si-y := drv.o intr_irq.o mc.o ih.o ucode.o gpu.o cps.o tiling.o \
mapping_core_coherent.o mapping_core_sg_kernel.o mapping_sg_user.o ba.o \
hdp.o bif.o golden.o dmas.o fence.o ring.o fops/fops.o fops/mmap.o fops/dma.o \
fops/dce.o rlc.o rlc_clearstate.o vm.o cm.o smc.o dyn_pm/dyn_pm.o dyn_pm/ctx.o \
dyn_pm/initial.o dyn_pm/emergency.o dyn_pm/smc_state_tbl.o \
dyn_pm/smc_sw_regs.o  dyn_pm/pwrtune.o dyn_pm/smc_mem_clk.o \
dyn_pm/smc_eng_clk.o dyn_pm/smc_volt.o dyn_pm/smc_lvl.o dyn_pm/ulv.o \
dyn_pm/smc_mc_reg_tbl.o dyn_pm/driver.o dyn_pm/smc_mc_arb_tbl.o \
dyn_pm/smc_eng_pll_tbl.o dyn_pm/smc_dte_cfg_tbl.o dyn_pm/smc_cac_cfg_tbl.o \
dyn_pm/smc_cac_cfg_regs.o dyn_pm/smc_tbls.o
obj-$(CONFIG_ALGA_AMD_SI)+= si.o
